/*
	Fonts:
	font-family: 'dock11heavy';
*/

@font-face {
    font-family: "ALoveofThunder";
    src: url("fonts/a_love_of_thunder-webfont.eot"),
        url("fonts/a_love_of_thunder-webfont.woff2") format("woff2"),
        url("fonts/a_love_of_thunder-webfont.woff") format("woff"),
        url("fonts/a_love_of_thunder-webfont.ttf") format("truetype"),
        url("fonts/a_love_of_thunder-webfont.svg") format("svg");
}

body {
    font-family: Arial;
    background: #f68c58;
}

img {
    max-width: 100%;
}

.color1 {
    color: #61C9E0;
}

.color2 {
    color: #42B76E;
}

.video-container {
    position: relative;
    padding-bottom: 56.28%;
    padding-top: 0;
    height: 0;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    background: #f68c58;
    background: -moz-radial-gradient(center, ellipse cover, #f68c58 37%, #ebacce 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #f68c58 37%, #ebacce 100%);
    background: radial-gradient(ellipse at center, #f68c58 37%, #ebacce 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f68c58', endColorstr='#ebacce', GradientType=1);
}

.sun-sect {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sun-sect > .sun {
    width: 100%;
    height: auto;
    margin: auto;
}

.event-wrap {
    /*background: #FFF;*/
    /*    margin-top: 74px;*/
    text-align: center;
    padding: 7px;
    position: relative;
    z-index: 100;
}

.event-wrap .inner {
    /*border: 2px solid #F15A24;*/
    /*    padding: 65px 0 0 0;*/
}

.event-wrap h4.title {
    color: #FFF;
    font-size: 12px;
    font-family: 'ALoveofThunder';
    margin: 0;
}

.event-wrap .logo {
    background-image: url(images/main-logo.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    display: inline-block;
    /*    margin: 30px auto 0 auto;*/
    position: relative;
    z-index: 10;
}

.event-wrap .logo img {
    visibility: hidden;
    position: relative;
}

.event-wrap .logo h2 {
    position: absolute;
    background: #253F6D;
    text-align: center;
    color: #FDF3DB;
    font-size: 14.8px;
    margin: 0 auto;
    display: block;
    font-family: 'ALoveofThunder';
    padding: 5px 15px;
    left: 0;
    right: 0;
    bottom: 40px;
    width: max-content;
}

.event-wrap .misc {
    display: inline-block;
    margin-top: 15px;
    width: 100%;
}

.event-wrap .misc .features {
    background: #fff145;
    color: #dd734e;
    font-family: 'ALoveofThunder';
    text-transform: uppercase;
    font-size: 15px;
    padding: 8px 10px;
}

.event-wrap .misc .features small {
    display: block;
    font-size: 10px;
}

.event-wrap .misc h3 {
    color: #fff8d2;
    font-family: 'ALoveofThunder';
    color: #FFF4DB;
    line-height: 17px;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 0;
    font-size: 15.65px;
    padding: 10px 0px 6px 0px;
}

@media(max-width:768px) {
    .event-wrap .misc h3 {
        font-size: 12px;
    }
}

.event-wrap .misc h3 strong {
    color: #263e6d;
    font-size: 15.65px;
    display: block;
}

.event-wrap .misc p {
    color: #253f6d;
    font-family: 'ALoveofThunder';
    font-size: 15.65px;
    padding: 8px 0px;
    line-height: 19px;
    margin-bottom: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
}

@media(max-width:768px) {
    .event-wrap .misc p {
        font-size: 10px;
        line-height: 12px;
        letter-spacing: 1px;
    }
}

.event-wrap .misc p small {
    font-size: 8px;
    display: block;
}

.misc .sponsor-sect img {
    margin: 0px auto;
    width: 100%;
    max-width: 500px;
}

.djs-wrap {
    width: 500px;
    margin: auto;
    max-width: 100%;
    position: relative;
    z-index: 2;
}

.djs {
    color: #253f6d;
    font-family: 'ALoveofThunder';
    text-transform: uppercase;
    font-size: 35px;
    line-height: 38px;
    font-weight: 700;
    margin-top: 25px;
}

.djs2 {
    color: #253F6D;
    font-family: 'ALoveofThunder';
    text-transform: uppercase;
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    margin-top: 10px;
}

.djs small,
.djs2 small {
    text-decoration: underline;
}

.tree-sect {
    width: 100%;
    position: absolute;
    top: 0px;
}

.tree {
    position: relative;
    z-index: 1;
    padding-top: 80px;
}

.tree img {width:800px;
    max-width: inherit;
}

.tree.left {}

.tree.left img {
    position: absolute;
    right: -140px;
}

.tree.right {}

.tree.right img {
    position: absolute;
    left: -140px;
}

.sunset {
    /*    background-image: url(images/sun.png);*/
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-position: 50% bottom;
    padding-top: 305px;
}

.sunset .outer {
    z-index: 4;
    position: relative;
}

.sunset .inner {
    background: #FFF;
    border: 1px solid #CCCCCC;
    min-height: 190px;
}

.sunset .land {
    position: relative;
    z-index: 3;
    display: flex;
    height: 100%;
    max-width: 100%;
}

.sunset .land.right {
    text-align: right;
    justify-content: flex-end;
}

.sunset .land.left {
    text-align: left;
    justify-content: flex-start;
}

.sunset .land img {
    width: 500px;
    max-width: 50vw;
    max-width: inherit;
    margin: auto 0 0 0;
}

.sunset .land.right img {
    position: absolute;
    right: 0;
    bottom: 0;
}

.sunset .land.left img {
    /*    bottom: 0;*/
    left: 0;
    /*    position: absolute;*/
}

.ticket {
    position: relative;
}

.ticket .outer {
    position: absolute;
    width: 100%;
    z-index: 10;
    margin-top: -460px;
    left: 0;
}

.ticket .outer h2.title {
    font-size: 22px;
    text-align: center;
    font-family: 'ALoveofThunder';
    color: #FFF;
    margin-bottom: 40px;
}

.ticket .outer .inner {
    background: #FFF;
    min-height: 402px;
}

.ticket .btn-reg {
    border: 1px solid #61cae1;
    background: #263e6d;
    font-family: 'ALoveofThunder';
    font-size: 24px;
    color: #FFF;
    display: inline-block;
    padding: 5px 21px;
    margin: 50px 0 0 0;
    text-decoration: none;
    text-transform: uppercase;
}

.cta-wrap {
    margin-top: 55px;
    text-align: center;
}

.cta {
    font-family: 'ALoveofThunder';
    font-size: 24px;
    color: #FFF;
    display: inline-block;
    padding: 5px 21px;
    margin: 0 15px;
    text-decoration: none;
}

.cta:hover {
    text-decoration: none;
    color: #FFF;
}

.cta.cta-buy {
    background: #E05A4C;
}

.cta.cta-event {
    background: #3A5CA9;
}

.bottom-wrap {
    min-height: 100vh;
    /*    background: #61CAE2;*/
    padding-bottom: 40px;
    z-index: 2;
    position: relative;
    overflow: hidden;
    margin-top: -1px;
    background: #ffeab3;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffeab3 4%, #51c2b8 42%, #51c2b8 42%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffeab3 4%, #51c2b8 42%, #51c2b8 42%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffeab3 4%, #51c2b8 42%, #51c2b8 42%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffeab3', endColorstr='#51c2b8', GradientType=0);
    /* IE6-9 */



}

.land-shadow-wrap {
    /*
    position: absolute;
    top: 0;
    left: 0;
*/
}

.land-shadow-wrap .ls {
    position: relative;
}

.land-shadow-wrap .ls img {
    max-width: inherit;    max-width: 100%;

}

.land-shadow-wrap .ls.ls-left {}

.land-shadow-wrap .ls.ls-left img {
    position: absolute;
    /*    left: -180px;*/
}

.land-shadow-wrap .ls.ls-right {}

.land-shadow-wrap .ls.ls-right img {
    position: absolute;
    /*    right: -170px;*/
}

h2.title {
    font-family: 'ALoveofThunder';
    text-align: center;
    font-size: 22px;
    color: #FFF;
    line-height: 26.4px;
    margin: 60px 0 35px 0;
}

.bottom-inner {
    background: #FFF;
    padding: 70px 110px 50px 110px;
    border: 1px solid #CCCCCC;
    margin-top: 50px;
}

.newsletter {
    padding-right: 70px;
    border-right: 1px solid rgba(181, 181, 181, 0.20);
}

.newsletter h3 {
    font-family: 'ALoveofThunder';
    font-size: 18px;
    color: #4C4C4C;
    margin-bottom: 20px;
}

.newsletter form {}

.newsletter form p {
    margin-bottom: 10px;
    line-height: initial;
    padding: 0;
}

.newsletter form select,
.newsletter form input[type="text"],
.newsletter form input[type="email"] {
    width: 100%;
    font-family: Arial;
    font-size: 10px;
    padding: 5px 10px;
    display: block;
}

.newsletter form input[type="submit"] {
    font-family: 'ALoveofThunder';
    color: #FFF;
    cursor: pointer;
    background: #4C4C4C;
    font-size: 8px;
    border: 0;
    display: inline-block;
    padding: 8px 25px;
    text-transform: uppercase;
}

.newsletter form select {
    padding: 7px;
    color: #666;
}

.social-wrap {
    padding-left: 0;
}

.social-wrap h3 {
    font-family: 'ALoveofThunder';
    font-size: 18px;
    color: #4C4C4C;
    margin-bottom: 20px;
    text-align: center;
}

.social-wrap ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

.social-wrap ul li {
    list-style: none;
    display: inline-block;
    margin: 0 -2px;
}

.social-wrap ul li img {
    max-width: 40px;
}

.social-wrap ul li a {
    display: block;
}

.social-row > li {
    padding: 5px;
}

.copyright p {
    text-align: center;
    margin-top: 50px;
    font-size: 12px;
    color: #FFF;
    margin-bottom: 0;
}

.copyright p a {
    color: #FFF;
}

.copyright p a:hover {
    color: #FFF;
    text-decoration: underline;
}

.beach-wrap img {
    width: 100%;
}

#popup-form form select,
#popup-form form input[type="text"],
#popup-form form input[type="email"] {
    width: 100%;
    font-family: Arial;
    font-size: 10px;
    padding: 5px 10px;
    display: block;
}

#popup-form form input[type="submit"] {
    font-family: 'ALoveofThunder';
    color: #FFF;
    cursor: pointer;
    background: #4C4C4C;
    font-size: 8px;
    border: 0;
    display: inline-block;
    padding: 8px 25px;
    text-transform: uppercase;
}

#popup-form form select {
    padding: 7px;
    color: #666;
}

#popup-form #DOB_dd,
#popup-form #DOB_mm {
    width: 25%;
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
}

#popup-form #MGLDOB {
    width: calc(50% - 10px);
    float: left;
    margin: 0;
}

.modal .modal-title {
    font-family: 'ALoveofThunder';
}

div.MGLRow {
    padding-bottom: 10px !important;
}

div.MGLLabel {
    display: block;
    font-size: 10px;
    color: #666;
}

#DOB_dd,
#DOB_mm {
    width: 25%;
    float: left;
    margin-right: 5px;
    margin-bottom: 10px;
}

#MGLDOB {
    width: calc(50% - 10px);
    float: left;
    margin: 0;
}

#MGLSubmit {
    padding-top: 15px;
}

#MGLSubmit br,
.MGLSubmitBreak {
    display: none;
}

.MGLPoweredBy {
    font-size: 12px;
    margin-top: 5px;
}

.errordisplay {
    display: none !important;
}



@media(max-width:1199px) {
    .bottom-wrap h2.title {
        margin-top: 0;
    }
}

@media(max-width:991px) {
    .sunset {
        padding-top: 250px;
    }

    .ticket .outer {
        margin-top: -230px;
    }

    .ticket .outer .inner {
        min-height: inherit;
    }

    .sunset .land.left img {
        margin-bottom: -2px
    }

    .bottom-wrap .newsletter {
        border: 0;
        padding-right: 0;
    }

    .bottom-wrap .bottom-inner {
        /*        margin-top: 350px;*/
    }

    .bottom-wrap .social-wrap {
        text-align: center;
        padding-left: 0;
        margin-top: 50px;
    }
}

@media(max-width:768px) {
    .ticket .outer {
        margin-top: -290px;
    }

    .bottom-wrap .newsletter {
        padding-right: 0;
        border: 0;
    }

    .bottom-wrap .social-wrap {
        padding-left: 0;
        margin-top: 40px;
    }

    .bottom-wrap .bottom-inner {
        /*        margin-top: 460px;*/
    }

    .djs {
        font-size: 20px;
        line-height: 25px;
    }

    .djs2 {
        font-size: 18px;
        line-height: 18px;
    }
}

@media(max-width:767px) {
    .event-wrap .logo {
        width: inherit;
        z-index: 10;
    }

    .ticket .btn-reg {
        font-size: 18px;
    }

    .ticket .outer .inner {
        min-height: inherit;
    }

    .ticket .outer {
        margin-top: -220px;
    }

    .bottom-wrap {
        padding-bottom: 50px;
    }

    .bottom-wrap .bottom-inner {
        padding: 40px;
    }
}

@media(max-width:575px) {
    .event-wrap {
        margin-top: 50px;
    }

    .event-wrap .logo {
        background-size: cover;
    }

    .sunset {
        padding-top: 265px;
    }

    .sunset .land img {
        /*        max-width: 300px;*/
    }

    .bottom-wrap .land-shadow-wrap .ls img {
        /*        max-width: 420px;*/
    }

    .tree img {
        width: 600px;
    }

    .tree.right img {
        left: -130px;
    }

    .tree.left img {
        right: -130px;
    }

    .cta-wrap {
        margin-top: 40px;
    }

    .cta {
        margin: 15px auto;
        width: max-content;
        display: block;
    }

    .bottom-wrap .land-shadow-wrap {
        /*        height: 165px !important;*/
    }

    .bottom-wrap h2.title {
        margin-top: 100px;
    }
}

@media(max-width:490px) {
    .bottom-wrap h2.title {
        margin-top: 60px;
    }
}

@media(max-width:425px) {
    .event-wrap .logo h2 {
        width: inherit;
        margin: 0 10px;
        font-size: 12px;
    }

    .event-wrap .misc {
        margin-top: 35px;
        width: inherit;
        margin-left: 10px;
        margin-right: 10px;
    }

    .event-wrap .misc h3,
    .event-wrap .misc p {
        font-size: 12px;
    }

    .bottom-wrap h2.title {
        margin-top: 0;
    }
}

@media(max-width:390px) {
    .event-wrap .logo h2 {
        bottom: 27px;
    }
}

@media(max-width:320px) {

    .event-wrap .misc h3,
    .event-wrap .misc p {
        margin: 0 10px;
    }

    .event-wrap .logo h2 {
        bottom: 8px;
    }
}

.simple-button[data-v-bc396234] {
    border-radius: 0px;
}
